Subject: Leave request
From: Ismail Lsm <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 24 Jun 2022 04:12:04 -0700 (MST)

Hi Ashish, 

Thank you for your help with my documents. 

As discussed I will take 3 days leave. My Flight will be on Tuesday 4AM, so I will be on leave on Monday Tuesday and wednesday, time to also rest and find an office to rent in My country. 
I will also need a wired headset to work. 

You can contact me on the following numbers : 

+91 8790732863 / +91 8500080903 
+225 0749050405 
[email-masked] / [email-masked] 

best regards 
Ismael Zakaria KONE